Skip to content
ProductBlogOpen console
API

List active MCP servers (catalogue for new grants)

GET
/mcp-servers
curl --request GET \
--url https://mw.omazy.ai/api/v1/mcp-servers \
--header 'Authorization: <Authorization>'

OK

Media typeapplication/json
object
data
error
object
code
string
message
string
meta
object
next_cursor
string
page
integer
per_page
integer
total
integer
success
boolean
data
Array<object>
object
available_tools
Array<object>
object
description
string
name
string
created_at
string
description
string
icon_url
string
id
string
is_active
boolean
name
string
slug
string
updated_at
string
Examplegenerated
{
"data": [
{
"available_tools": [
{
"description": "example",
"name": "example"
}
],
"created_at": "example",
"description": "example",
"icon_url": "example",
"id": "example",
"is_active": true,
"name": "example",
"slug": "example",
"updated_at": "example"
}
],
"error": {
"code": "example",
"message": "example"
},
"meta": {
"next_cursor": "example",
"page": 1,
"per_page": 1,
"total": 1
},
"success": true
}

Unauthorized

Media typeapplication/json
object
data
error
object
code
string
message
string
meta
object
next_cursor
string
page
integer
per_page
integer
total
integer
success
boolean
error
object
code
string
message
string
Examplegenerated
{
"data": "example",
"error": {
"code": "example",
"message": "example"
},
"meta": {
"next_cursor": "example",
"page": 1,
"per_page": 1,
"total": 1
},
"success": true
}